## elastalert 0.1.29

=== Makefile ===
.PHONY: all production test docs clean

all: production

production:
	@true

docs:
	tox -e docs

dev: $(LOCAL_CONFIG_DIR) $(LOGS_DIR) install-hooks

install-hooks:
	pre-commit install -f --install-hooks

test:
	tox

test-docker:
	docker-compose --project-name elastalert build tox
	docker-compose --project-name elastalert run tox

clean:
	make -C docs clean
	find . -name '*.pyc' -delete
	find . -name '__pycache__' -delete
	rm -rf virtualenv_run .tox .coverage *.egg-info build

=== requirements.txt ===
aws-requests-auth>=0.3.0
blist>=1.3.6
boto3>=1.4.4
configparser>=3.5.0
croniter>=0.3.16
elasticsearch
envparse>=0.2.0
exotel>=0.1.3
jira>=1.0.10
jsonschema>=2.6.0
mock>=2.0.0
PyStaticConfiguration>=0.10.3
python-dateutil>=2.6.0
PyYAML>=3.12
requests>=2.0.0
simplejson>=3.10.0
stomp.py>=4.1.17
texttable>=0.8.8
twilio==6.0.0

## elastalert 0.1.28

=== debian/changelog ===
elastalert (0.1.28-1) unstable; urgency=medium

  * New upstream release.
  * Move git repository to salsa.debian.org.
  * Switch to debhelper compat level 11. 
  * Bump Standards-Version to 4.1.3.
  * Add myself to Uploaders.
  * Update path of documentation in doc-base files to match for debhelper 11
    changes installing documentation in main package (instead of -doc one).

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 06 Feb 2018 16:53:31 +0100

elastalert (0.1.21-1) unstable; urgency=medium

  * Initial release (Closes: #876963)

 -- Sophie Brun <sophie@freexian.com>  Tue, 10 Oct 2017 10:15:50 +0200

=== debian/control ===
Source: elastalert
Section: python
Priority: optional
Maintainer: Sophie Brun <sophie@freexian.com>
Uploaders: Raphaël Hertzog <hertzog@debian.org>
Build-Depends:
 debhelper (>= 11),
 dh-python,
 python-all,
 python-setuptools,
 python-sphinx,
 python-sphinx-rtd-theme,
# for the tests
 python-aws-requests-auth,
 python-blist,
 python-boto3,
 python-configparser,
 python-croniter,
 python-dateutil,
 python-elasticsearch,
 python-envparse,
 python-exotel,
 python-jira,
 python-jsonschema,
 python-mock,
 python-pytest,
 python-requests,
 python-simplejson,
 python-staticconf,
 python-stomp,
 python-texttable,
 python-twilio,
 python-yaml
Standards-Version: 4.1.3
Homepage: https://github.com/Yelp/elastalert
X-Python-Version: >= 2.7
Vcs-Git: https://salsa.debian.org/debian/elastalert.git
Vcs-Browser: https://salsa.debian.org/debian/elastalert

Package: elastalert
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Suggests: elastalert-doc
Description: easy and flexible alerting with Elasticsearch
 This package contains a simple framework for alerting on anomalies, spikes, or
 other patterns of interest from data in Elasticsearch.
 .
 ElastAlert works with all versions of Elasticsearch.
 .
 If you have data being written into Elasticsearch in near real time and want to
 be alerted when that data matches certain patterns, ElastAlert is the tool for
 you.
 .
 ElastAlert is designed to be reliable, highly modular, and easy to set up and
 configure.
 .
 It works by combining Elasticsearch with two types of components, rule types
 and alerts.  Elasticsearch is periodically queried and the data is passed to
 the rule type, which determines when a match is found. When a match occurs, it
 is given to one or more alerts, which take action based on the match.
 .
 This is configured by a set of rules, each of which defines a query, a rule
 type, and a set of alerts.  .

Package: elastalert-doc
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Description: easy and flexible alerting with Elasticsearch (documentation)
 This package contains a simple framework for alerting on anomalies, spikes, or
 other patterns of interest from data in Elasticsearch.
 .
 ElastAlert works with all versions of Elasticsearch.
 .
 If you have data being written into Elasticsearch in near real time and want to
 be alerted when that data matches certain patterns, ElastAlert is the tool for
 you.
 .
 ElastAlert is designed to be reliable, highly modular, and easy to set up and
 configure.
 .
 It works by combining Elasticsearch with two types of components, rule types
 and alerts.  Elasticsearch is periodically queried and the data is passed to
 the rule type, which determines when a match is found. When a match occurs, it
 is given to one or more alerts, which take action based on the match.
 .
 This is configured by a set of rules, each of which defines a query, a rule
 type, and a set of alerts.  .
 .
 This is the documentation package.

=== debian/rules ===
#!/usr/bin/make -f

# by default pybuild installs files in debian/python-elastalert
export PYBUILD_DESTDIR_python2=debian/elastalert

%:
	dh $@ --with python2,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bhtml docs/source build/html # HTML generator

=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%elastalert-$1.tar.gz%" \
   https://github.com/Yelp/elastalert/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate

## elastalert 0.1.29

=== debian/changelog ===
elastalert (0.1.29-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * d/changelog: Remove trailing whitespaces

  [ Sébastien Delafond ]
  * Disable test_auth_aws_region test that makes actual HTTP requests to
    the outside (Closes: #912106)
  * Add myself to Uploaders

 -- Sebastien Delafond <seb@debian.org>  Mon, 26 Nov 2018 17:12:47 +0100

elastalert (0.1.29-1) unstable; urgency=medium

  [ Sophie Brun ]
  * New upstream release
  * Add a patch to fix failing tests (Closes: #892615)

  [ Raphaël Hertzog ]
  * Bump build-dep on python-pytest to >= 3.3 for the above patch.

 -- Sophie Brun <sophie@freexian.com>  Thu, 29 Mar 2018 16:50:23 +0200

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Sophie Brun <sophie@freexian.com>
-Uploaders: Raphaël Hertzog <hertzog@debian.org>
+Uploaders: Raphaël Hertzog <hertzog@debian.org>, Sebastien Delafond <seb@debian.org>
 Build-Depends:
  debhelper (>= 11),
  dh-python,
@@ -23,7 +23,7 @@
  python-jira,
  python-jsonschema,
  python-mock,
- python-pytest,
+ python-pytest (>= 3.3),
  python-requests,
  python-simplejson,
  python-staticconf,
@@ -33,7 +33,6 @@
  python-yaml
 Standards-Version: 4.1.3
 Homepage: https://github.com/Yelp/elastalert
-X-Python-Version: >= 2.7
 Vcs-Git: https://salsa.debian.org/debian/elastalert.git
 Vcs-Browser: https://salsa.debian.org/debian/elastalert

=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,7 @@
 
 # by default pybuild installs files in debian/python-elastalert
 export PYBUILD_DESTDIR_python2=debian/elastalert
+export PYBUILD_TEST_ARGS="-k-test_auth_aws_region"
 
 %:
 	dh $@ --with python2,sphinxdoc --buildsystem=pybuild

## elastalert 0.2.0b2

=== debian/changelog ===
elastalert (0.2.0b2-2) unstable; urgency=medium

  [ Sébastien Delafond ]
  * Make sure we can build twice in a row (Closes: #929277)

 -- Sebastien Delafond <seb@debian.org>  Tue, 21 May 2019 09:19:32 +0200

elastalert (0.2.0b2-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * Allow for beta versions in debian/watch
  * New upstream version 0.2.0b2
  * Disable tests that require a running ES
  * Add python-apscheduler for running the tests

 -- Sebastien Delafond <seb@debian.org>  Mon, 20 May 2019 10:52:15 +0200

=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
  python-sphinx,
  python-sphinx-rtd-theme,
 # for the tests
+ python-apscheduler,
  python-aws-requests-auth,
  python-blist,
  python-boto3,

=== debian/rules ===
#!/usr/bin/make -f

# by default pybuild installs files in debian/python-elastalert
export PYBUILD_DESTDIR_python2=debian/elastalert
export PYBUILD_TEST_ARGS="-k-test_auth_aws_region -k-test_wait_until_responsive_timeout_es_not_available -k-test_wait_until_responsive_timeout_index_does_not_exist"

%:
	dh $@ --with python2,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bhtml docs/source build/html # HTML generator

override_dh_auto_clean:
	dh_auto_clean
	rm -rf .pytest_cache

## elastalert 0.2.1

=== requirements.txt ===
apscheduler>=3.3.0
aws-requests-auth>=0.3.0
blist>=1.3.6
boto3>=1.4.4
cffi>=1.11.5
cffi>=1.11.5
configparser>=3.5.0
croniter>=0.3.16
elasticsearch>=7.0.0
envparse>=0.2.0
exotel>=0.1.3
jira>=1.0.10,<1.0.15
jsonschema>=2.6.0
mock>=2.0.0
py-zabbix==1.1.3
PyStaticConfiguration>=0.10.3
python-dateutil>=2.6.0,<2.7.0
python-magic>=0.4.15
python-magic>=0.4.15
PyYAML>=3.12
requests>=2.0.0
stomp.py>=4.1.17
texttable>=0.8.8
thehive4py>=1.4.4
twilio==6.0.0

=== docs/Makefile ===
# Makefile for Sphinx documentation
#

# You can set these variables from the command line.
SPHINXOPTS    =
SPHINXBUILD   = sphinx-build
PAPER         =
BUILDDIR      = build

# Internal variables.
PAPEROPT_a4     = -D latex_paper_size=a4
PAPEROPT_letter = -D latex_paper_size=letter
ALLSPHINXOPTS   = -d $(BUILDDIR)/doctrees $(PAPEROPT_$(PAPER)) $(SPHINXOPTS) source

.PHONY: help clean html dirhtml pickle json htmlhelp qthelp latex changes linkcheck doctest

help:
	@echo "Please use \`make <target>' where <target> is one of"
	@echo "  html      to make standalone HTML files"
	@echo "  dirhtml   to make HTML files named index.html in directories"
	@echo "  pickle    to make pickle files"
	@echo "  json      to make JSON files"
	@echo "  htmlhelp  to make HTML files and a HTML help project"
	@echo "  qthelp    to make HTML files and a qthelp project"
	@echo "  latex     to make LaTeX files, you can set PAPER=a4 or PAPER=letter"
	@echo "  changes   to make an overview of all changed/added/deprecated items"
	@echo "  linkcheck to check all external links for integrity"
	@echo "  doctest   to run all doctests embedded in the documentation (if enabled)"

clean:
	-rm -rf $(BUILDDIR)/*

html:
	$(SPHINXBUILD) -b html $(ALLSPHINXOPTS) $(BUILDDIR)/html
	@echo
	@echo "Build finished. The HTML pages are in $(BUILDDIR)/html."

dirhtml:
	$(SPHINXBUILD) -b dirhtml $(ALLSPHINXOPTS) $(BUILDDIR)/dirhtml
	@echo
	@echo "Build finished. The HTML pages are in $(BUILDDIR)/dirhtml."

pickle:
	$(SPHINXBUILD) -b pickle $(ALLSPHINXOPTS) $(BUILDDIR)/pickle
	@echo
	@echo "Build finished; now you can process the pickle files."

json:
	$(SPHINXBUILD) -b json $(ALLSPHINXOPTS) $(BUILDDIR)/json
	@echo
	@echo "Build finished; now you can process the JSON files."

htmlhelp:
	$(SPHINXBUILD) -b htmlhelp $(ALLSPHINXOPTS) $(BUILDDIR)/htmlhelp
	@echo
	@echo "Build finished; now you can run HTML Help Workshop with the" \
	      ".hhp project file in $(BUILDDIR)/htmlhelp."

qthelp:
	$(SPHINXBUILD) -b qthelp $(ALLSPHINXOPTS) $(BUILDDIR)/qthelp
	@echo
	@echo "Build finished; now you can run "qcollectiongenerator" with the" \
	      ".qhcp project file in $(BUILDDIR)/qthelp, like this:"
	@echo "# qcollectiongenerator $(BUILDDIR)/qthelp/monitor.qhcp"
	@echo "To view the help file:"
	@echo "# assistant -collectionFile $(BUILDDIR)/qthelp/monitor.qhc"

latex:
	$(SPHINXBUILD) -b latex $(ALLSPHINXOPTS) $(BUILDDIR)/latex
	@echo
	@echo "Build finished; the LaTeX files are in $(BUILDDIR)/latex."
	@echo "Run \`make all-pdf' or \`make all-ps' in that directory to" \
	      "run these through (pdf)latex."

changes:
	$(SPHINXBUILD) -b changes $(ALLSPHINXOPTS) $(BUILDDIR)/changes
	@echo
	@echo "The overview file is in $(BUILDDIR)/changes."

linkcheck:
	$(SPHINXBUILD) -b linkcheck $(ALLSPHINXOPTS) $(BUILDDIR)/linkcheck
	@echo
	@echo "Link check complete; look for any errors in the above output " \
	      "or in $(BUILDDIR)/linkcheck/output.txt."

doctest:
	$(SPHINXBUILD) -b doctest $(ALLSPHINXOPTS) $(BUILDDIR)/doctest
	@echo "Testing of doctests in the sources finished, look at the " \
	      "results in $(BUILDDIR)/doctest/output.txt."

=== debian/changelog ===
elastalert (0.2.1-1) unstable; urgency=medium

  [ Sophie Brun ]
  * New upstream version 0.2.1
  * Switch to Python 3 (Closes: #932506)
  * Add python3-pyzabbix in dep and remove simplejson in build-dep
  * Refresh patch
  * Bump Standards-Version to 4.4.0 (no changes)
  * Add a patch to remove configparser requirement
  * Standardize location of rules (Closes: #908748)
  * Use debhelper-compat 12

  [ Raphaël Hertzog ]
  * Drop python3-pyzabbix and disable zabbix support, we don't have the
    good module in Debian (py-zabbix != pyzabbix).

 -- Sophie Brun <sophie@freexian.com>  Thu, 22 Aug 2019 12:11:38 +0200

=== debian/control ===
--- 
+++ 
@@ -4,42 +4,40 @@
 Maintainer: Sophie Brun <sophie@freexian.com>
 Uploaders: Raphaël Hertzog <hertzog@debian.org>, Sebastien Delafond <seb@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  dh-python,
- python-all,
- python-setuptools,
- python-sphinx,
- python-sphinx-rtd-theme,
+ python3-all,
+ python3-setuptools,
+ python3-sphinx,
+ python3-sphinx-rtd-theme,
 # for the tests
- python-apscheduler,
- python-aws-requests-auth,
- python-blist,
- python-boto3,
- python-configparser,
- python-croniter,
- python-dateutil,
- python-elasticsearch,
- python-envparse,
- python-exotel,
- python-jira,
- python-jsonschema,
- python-mock,
- python-pytest (>= 3.3),
- python-requests,
- python-simplejson,
- python-staticconf,
- python-stomp,
- python-texttable,
- python-twilio,
- python-yaml
-Standards-Version: 4.1.3
+ python3-apscheduler,
+ python3-aws-requests-auth,
+ python3-blist,
+ python3-boto3,
+ python3-croniter,
+ python3-dateutil,
+ python3-elasticsearch,
+ python3-envparse,
+ python3-exotel,
+ python3-jira,
+ python3-jsonschema,
+ python3-mock,
+ python3-pytest (>= 3.3),
+ python3-requests,
+ python3-staticconf,
+ python3-stomp,
+ python3-texttable,
+ python3-twilio,
+ python3-yaml
+Standards-Version: 4.4.0
 Homepage: https://github.com/Yelp/elastalert
 Vcs-Git: https://salsa.debian.org/debian/elastalert.git
 Vcs-Browser: https://salsa.debian.org/debian/elastalert
 
 Package: elastalert
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}
+Depends: ${python3:Depends}, ${misc:Depends}
 Suggests: elastalert-doc
 Description: easy and flexible alerting with Elasticsearch
  This package contains a simple framework for alerting on anomalies, spikes, or

=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,11 @@
 #!/usr/bin/make -f
 
 # by default pybuild installs files in debian/python-elastalert
-export PYBUILD_DESTDIR_python2=debian/elastalert
+export PYBUILD_DESTDIR_python3=debian/elastalert
 export PYBUILD_TEST_ARGS="-k-test_auth_aws_region -k-test_wait_until_responsive_timeout_es_not_available -k-test_wait_until_responsive_timeout_index_does_not_exist"
 
 %:
-	dh $@ --with python2,sphinxdoc --buildsystem=pybuild
+	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_build:
 	dh_auto_build

=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%elastalert-$1.tar.gz%" \
   https://github.com/Yelp/elastalert/tags \
   (?:.*?/)?v?(\d[\d.b]*)\.tar\.gz debian uupdate

## elastalert 0.2.4

=== Makefile ===
--- 
+++ 
@@ -16,6 +16,9 @@
 test:
 	tox
 
+test-elasticsearch:
+	tox -- --runelasticsearch
+
 test-docker:
 	docker-compose --project-name elastalert build tox
 	docker-compose --project-name elastalert run tox

=== requirements.txt ===
apscheduler>=3.3.0
aws-requests-auth>=0.3.0
blist>=1.3.6
boto3>=1.4.4
cffi>=1.11.5
configparser>=3.5.0
croniter>=0.3.16
elasticsearch>=7.0.0
envparse>=0.2.0
exotel>=0.1.3
jira>=1.0.10,<1.0.15
jsonschema>=3.0.2
mock>=2.0.0
prison>=0.1.2
py-zabbix==1.1.3
PyStaticConfiguration>=0.10.3
python-dateutil>=2.6.0,<2.7.0
python-magic>=0.4.15
PyYAML>=5.1
requests>=2.0.0
stomp.py>=4.1.17
texttable>=0.8.8
twilio==6.0.0

=== debian/changelog ===
elastalert (0.2.4-3) unstable; urgency=medium

  * Team Upload acked by Sebastien Delafond.

  [ Debian Janitor ]
  * Apply multi-arch hints. + elastalert-doc: Add Multi-Arch: foreign.

  [ Helmut Grohne ]
  * Remove usage of broken blist module
  * Declare compliance with policy 4.6.1: no changes needed
  * Declaratively enable debhelper addons
  * debian/rules: Employ execute_after_*
  * Implement post-build cleanup using dh_clean
  * Set R³: no

 -- Helmut Grohne <helmut@subdivi.de>  Sat, 10 Dec 2022 15:30:43 +0100

elastalert (0.2.4-2) unstable; urgency=medium

  * Team upload.
  * Fix lintian missing-build-dependency-for-dh-addon error
  * Bump standards version
  * Add manpages using help2man
  * Add pydist-overrides support for configparser
  * Add missing build-dependencies
  * Add autopkgtests using pytest-3

 -- Neil Williams <codehelp@debian.org>  Tue, 10 May 2022 11:32:05 +0100

elastalert (0.2.4-1) unstable; urgency=medium

  * New upstream version 0.2.4
  * Refresh patches
  * Update README.Debian: thehive4py is no longer used by upstream
  * Add python3-prison in Build-deps and minimal version of python3-jsonschema
  * Use latest version of python3-stomp
  * Bump Standards-Version to 4.5.1 (no changes)

 -- Sophie Brun <sophie@freexian.com>  Wed, 03 Feb 2021 08:37:35 +0100

elastalert (0.2.1-2) unstable; urgency=medium

  [ Sébastien Delafond ]
  * d/rules: support pytest 6 (Closes: #977063)
  * loaders_test: use match= in pytest-6.raises, and relax string
    matching a bit (Closes: #977063)
  * Add salsa-ci.yml
  * Add d/gbp.conf

 -- Sebastien Delafond <seb@debian.org>  Mon, 18 Jan 2021 13:58:53 +0100

=== debian/control ===
--- 
+++ 
@@ -1,19 +1,22 @@
 Source: elastalert
 Section: python
 Priority: optional
-Maintainer: Sophie Brun <sophie@freexian.com>
-Uploaders: Raphaël Hertzog <hertzog@debian.org>, Sebastien Delafond <seb@debian.org>
+Maintainer: Freexian Packaging Team <team+freexian@tracker.debian.org>
+Uploaders: Sophie Brun <sophie@freexian.com>,
+ Raphaël Hertzog <hertzog@debian.org>,
+ Sebastien Delafond <seb@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
- dh-python,
- python3-all,
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ dh-sequence-sphinxdoc,
+ python3-all:any,
  python3-setuptools,
  python3-sphinx,
+ python3-magic,
+ python3-cffi,
  python3-sphinx-rtd-theme,
-# for the tests
  python3-apscheduler,
  python3-aws-requests-auth,
- python3-blist,
  python3-boto3,
  python3-croniter,
  python3-dateutil,
@@ -21,19 +24,24 @@
  python3-envparse,
  python3-exotel,
  python3-jira,
- python3-jsonschema,
+ python3-jsonschema (>= 3.0.2),
  python3-mock,
- python3-pytest (>= 3.3),
+ python3-prison (>= 0.1.2),
+ python3-pytest,
  python3-requests,
+ python3-sortedcontainers,
  python3-staticconf,
- python3-stomp,
+ python3-stomp (>= 5.0.0),
  python3-texttable,
  python3-twilio,
- python3-yaml
-Standards-Version: 4.4.0
+ python3-yaml,
+ help2man,
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Homepage: https://github.com/Yelp/elastalert
 Vcs-Git: https://salsa.debian.org/debian/elastalert.git
 Vcs-Browser: https://salsa.debian.org/debian/elastalert
+Testsuite: autopkgtest-pkg-python
 
 Package: elastalert
 Architecture: all
@@ -64,6 +72,7 @@
 Architecture: all
 Section: doc
 Depends: ${sphinxdoc:Depends}, ${misc:Depends}
+Multi-Arch: foreign
 Description: easy and flexible alerting with Elasticsearch (documentation)
  This package contains a simple framework for alerting on anomalies, spikes, or
  other patterns of interest from data in Elasticsearch.

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

# by default pybuild installs files in debian/python-elastalert
export PYBUILD_DESTDIR_python3=debian/elastalert
export PYBUILD_TEST_ARGS=-k 'not test_auth_aws_region and not test_wait_until_responsive_timeout_es_not_available and not test_wait_until_responsive_timeout_index_does_not_exist'

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_build:
	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bhtml docs/source build/html

execute_after_dh_auto_install:
	find . -name elastalert -type f
	file ./debian/elastalert/usr/bin/elastalert
	PYTHONPATH=. help2man -n elastalert --version-string=${DEB_VERSION} -N -o debian/elastalert.1 debian/elastalert/usr/bin/elastalert
	dh_installman -pelastalert debian/elastalert.1
	PYTHONPATH=. help2man -n elastalert-create-index --version-string=${DEB_VERSION} -N -o debian/elastalert-create-index.1 debian/elastalert/usr/bin/elastalert-create-index
	dh_installman -pelastalert debian/elastalert-create-index.1
	PYTHONPATH=. help2man -n elastalert-test-rule --version-string=${DEB_VERSION} -N -o debian/elastalert-test-rule.1 debian/elastalert/usr/bin/elastalert-test-rule
	dh_installman -pelastalert debian/elastalert-test-rule.1
	dh_installman -pelastalert debian/elastalert-rule-from-kibana.1

## elastalert dep

=== lib/python2.7/site-packages/tests/requirements.txt ===
sphinx
mock==0.8.0
nose
coverage
nosexcover
flake8
mccabe
wheel>=0.22.0
cryptography
